:root {
    --bs-body-font-family: 'Poppins', sans-serif;
    --bs-body-font-size: 0.9375rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.375;
    --bs-body-color: #6d6b77;
    --bs-body-bg: #f8f7fa;
    --bs-heading-color: #444050;
}

body {
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);

    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(47, 43, 61, 0);
}

.btn-close {
    margin-top: 0px !important;
    --bs-btn-close-bg: none;
}

.btn-close i{
    font-size: 20px;
    color: #444050;
}

.btn-close:hover {
    background: none !important;
    --bs-btn-close-bg: none;
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 500;
    line-height: 1.37;
    color: var(--bs-heading-color);
}

.alert-danger {
    background: #db8a8a !important;
    border-color: #db8a8a !important;
    color: #ececec !important;
}

.btn-close {
    color: #ececec !important;
}


.btn-primary {
    background: #7367f0;
    border-color: #7367f0;
}

.form-wrapper {
    width: 400px;
}

.form-group {
    margin-bottom: 1.5rem;
}

.form-group label {
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
    font-weight: 500;
    color: #6d6b77;
}

.forgotPasswordBtn {
    text-decoration: none;
    color: #0a58ca;
}

button {
    width: 100%;
    margin-top: 0.5rem;
}

button:disabled {
    background: #7367f0 !important;
    border-color: #7367f0 !important;
}

button:hover {
    background: #7367f0 !important;
    border-color: #7367f0 !important;
}

.form-wrapper {
    background-color: #fff;
    padding: 35px;
    border-radius: 5px;
    box-shadow: 0 .1875rem .75rem 0 rgba(47, 43, 61, .14);
}

.main-form::before {
    width: 238px;
    height: 233px;
    content: " ";
    position: absolute;
    top: 200px;
    left: 600px;
    background-image: url("data:image/svg+xml,%3Csvg width='239' height='234' viewBox='0 0 239 234' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='88.5605' y='0.700195' width='149' height='149' rx='19.5' stroke='%237367F0' stroke-opacity='0.16'/%3E%3Crect x='0.621094' y='33.761' width='200' height='200' rx='10' fill='%237367F0' fill-opacity='0.08'/%3E%3C/svg%3E%0A");
    z-index: -100;
}

.main-form::after {
    width: 180px;
    height: 180px;
    content: " ";
    position: absolute;
    z-index: -1;
    bottom: 200px;
    right: 700px;
    background-image: url("data:image/svg+xml,%3Csvg width='181' height='181' viewBox='0 0 181 181' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='1.30469' y='1.44312' width='178' height='178' rx='19' stroke='%237367F0' stroke-opacity='0.16' stroke-width='2' stroke-dasharray='8 8'/%3E%3Crect x='22.8047' y='22.9431' width='135' height='135' rx='10' fill='%237367F0' fill-opacity='0.08'/%3E%3C/svg%3E")
}

.form-control {
    background-color: #fff !important;
    border-color: #bcc1c7 !important;
}

input::placeholder {
    color: #6d6b77 !important;
    font-size: 12px !important;
}

input {
    color: #646466 !important;
    font-size: 14px !important;
}

.back-login-btn {
    text-decoration: none;
    text-align: center;
    color: #7367f0;
}

@media (max-width: 992px) {

    .main-form::after,
    .main-form::before {
        display: none !important;
    }
}

.emailInvalid,
.passwordInvalid,
.frm_password,
.frm_repassword,
.frm_matchPassword,
.otpCodeInvalid {
    display: none;
    color: #dc3545 !important;
    font-size: 11px;
    margin: 3px 2px;
}

.invalid {
    color: #dc3545 !important;
    border-color: #dc3545 !important;
}